.form-control.ng-pristine.ng-invalid.ng-touched{  
    border-left: 5px solid #ff9844 !important; /* yellow */
    &:focus{
      background-color: #fcc885ab !important;
    }
  }
  
  .form-control.ng-invalid.ng-touched.ng-dirty{
    border-left: 5px solid #ff444d !important; /* red */
    &:focus{
      background-color: #ffb0b0a9 !important;
    }
  }
  
  .form-control.ng-valid, .ng-valid.required  {
    border: 1px solid #c1ccd3 !important;   
  }

  tbody tr {
    cursor: pointer;
  }